Bug 4183 - holdCancelLength missing from interface
Summary: holdCancelLength missing from interface
Status: CLOSED INVALID
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: PC All
: P5 - low normal (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on: 5872
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-15 01:49 UTC by Nicole C. Engard
Modified: 2012-10-26 00:51 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:24:06 UTC


---- Reported by nengard@gmail.com 2010-02-15 01:49:39 ----

holdCancelLength is missing from the sys prefs interface, but it doesn't seem to work based on http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3714



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:24 UTC  ---

This bug was previously known as _bug_ 4183 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=4183
This bug depended on bug(s) 3714.

Actual time not defined. Setting to 0.0

Comment 1 Paul Poulain 2011-08-02 15:15:31 UTC
if 5872 is applied, this one will be irrelevant, as holdCancelLength will be at branch/itype/category level
Comment 2 Katrin Fischer 2012-04-15 09:47:39 UTC
5872 is now resolved WONTFIX.
Comment 3 Katrin Fischer 2012-04-15 09:49:25 UTC
From 3714:
Owen Leonard 2011-05-20 20:23:07 UTC
holdCancelLength system pref has been removed.

I checked and can find no reference for this system preference in current master. Resolving INVALID.